Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004412Endian FirewallOther Servicespublic2012-08-01 14:582013-08-27 09:16
Reporterbarbalarga 
Assigned Todaniele-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Version 
Summary0004412: Traffic monitoring interface work for only some seconds
DescriptionEndian version 2.5.1
After I've enabled the traffic monitoring is possible to access on the administrative interface immediatly but for only 30 or 40 seconds then the browser show the following error: "connection refused"
If I swith off and then on the traffic monitoring I can access to the administrative interface for another 30/40 seconds and then "connection refused" again.
The system access rules is ok.

Thank you, best regards.
Paolo
TagsNo tags attached.
Attached Files

- Relationships
child of 0004401closedluca-endian ntop crashes trying to monitor a down state interface ifbX (no more used qos interface) 

-  Notes
(0008299)
Anonymous (viewer)
2012-11-13 16:53

I have the same issue
(0008435)
soportenalucho (reporter)
2013-06-07 00:25

Any solution?
(0008444)
daniele-endian (developer)
2013-07-12 13:02

Hi guys,

please try with the following configuration

===========================================
root@endian:~ # cat /etc/ntop/ntop.conf.tmpl
--user ntop
--daemon
--db-file-path /var/ntop
--interface br0,br1,br2
--trace-level 3
--http-server 0
--https-server 3001
--ipv4
--max-table-rows 150
-x 1000

===========================================
Then do restartntop -f the webinterface with this config should be working fine
(0008473)
mhLearn (reporter)
2013-08-27 06:55

above configuration or upgraded to v2.5.2 will solve the issue

- Issue History
Date Modified Username Field Change
2012-08-01 14:58 barbalarga New Issue
2012-08-22 09:58 daniele-endian Relationship added child of 0004401
2012-11-13 16:53 Anonymous Note Added: 0008299
2012-11-13 16:53 Anonymous Status new => feedback
2013-06-07 00:25 soportenalucho Note Added: 0008435
2013-07-12 13:02 daniele-endian Note Added: 0008444
2013-08-27 06:55 mhLearn Note Added: 0008473
2013-08-27 09:16 daniele-endian Status feedback => resolved
2013-08-27 09:16 daniele-endian Resolution open => fixed
2013-08-27 09:16 daniele-endian Assigned To => daniele-endian

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker